








#presentation {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#presentation td, #presentation th {
  border: 1px solid #ddd;
  padding: 8px;
  text-align:center;
}

#presentation tr:nth-child(even){background-color: #f2f2f2;}

#presentation tr:hover {background-color: #ddd;}

#presentation th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: RGB(178,5,55);
  color: white;

}
#presentation caption{
 font-size:larger;
 padding:10px;
 color:#777;
  font-weight:bold;
}
.copyright{
        
            padding:20px;
            text-align:center;
          
            color:#777;
        
}


a.linkButton:link, a.linkButton:visited {
  background-color: RGB(178,5,55);
  color: white;
  padding: 12px 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}

a.linkButton:hover, a.linkButton:active {
  background-color: #ddd;
}

p{
  
        
            text-align:left;
          
            color:#777;
        
}

a.noDecorationLink:link, a.noDecorationLink:visited, a.noDecorationLink:hover{
text-decoration:none;
color:black;
}

